<div > 
    <audio autoplay>
        <source src='../../../../assets/Intro_001.mp3' type="audio/mp3">
    </audio>

    <div id="intro"> A long time ago, in a galaxy far,<br> far away....</div>
        <div id="logo"></div>
        <div id="scroller">
          <div>
                <h3 align=center>Episode IV</h3>
                <h1 align=center>A new job hope</h1>
           
    
            <p>In a period ravaged by a global pandemic, a young man, well maybe not so young anymore, takes a test to apply
                for a new job.</p>
            <p>What will be the fate of the young man is still unknown.</p>
          </div>
        </div>
</div>
